## Cache presets (`cache-presets`)

Factory default cache rules, usable as a reference when creating a cache group.

Authentication: User (some parameters admin only) · Docs: https://www-demo.kuxitong.com/en/docs/api/cache-presets

### GET `/api/v2/cache-presets`

Factory default cache rules · Authentication: User (some parameters admin only)

```sh
curl "https://panel.example.com/api/v2/cache-presets" \
  -H "X-API-Key: $GOCDN_API_KEY"
```

Cache presets object:

| Field | Type | Required | Description |
|---|---|---|---|
| `cache` | CacheConfig |  | Cache rules, same as the cache field ({rules, ignore_params}) of the node contract schema/site.json; validated by the server against the contract. |
